/* *********************************************************** */
/*                      CONTENT STYLES                         */
/* *********************************************************** */
/*    NOTE: Make sure to define the body font-size in layout   */
/*          section below, as a lot of the layout is em based  */
/* *********************************************************** */

body {font-family: Arial, Verdana, Helvetica, sans-serif; color: #213602;}

h1, h2, h3, h4, h5, h6 {font-weight: bold; padding: 1em 0 0 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration: none;}
h1 {font-size: 1.6em;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.3em;}
h5 {font-size: 1.2em;}
h6 {font-size: 1.1em;}

a {color: #426F00;}
a:hover {}
p, ol, ul, dl, dt, td, th {margin: 1em 0; line-height: 1.6em; font-size: 1.15em;}

/* *********************************************************** */
/*                   DEFAULT LAYOUT STYLES                     */
/* *********************************************************** */

.clear {clear: both;}
html, body {height: 100%;}        
body {background: #213602 url(body-bg.png) repeat-x top left; font-size: 10px;}
#sitewrapper,
#sitewrapperTP {position: relative; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; width: 752px; padding: 0 14px; background-image: url(sitewrapper-bg.png); background-color: transparent;}
#pagewrapper {position: relative; height: auto !important; min-height: 100%; padding-bottom: 183px;}        
#footer {position: absolute; width: 752px; bottom: 0; height: 147px; text-align: center; color: #ffffff; background-image: url(footer-bg.gif); background-repeat: repeat-x; background-position: bottom left;}
#footer p {}
#footer a {color: #b2c858;}
#headerwrapper {padding-top: 39px; height: 188px; background: url(headerwrapper-bg.gif) repeat-x;}
#header {height: 123px; background-color: transparent; background-image: url(header-bg.jpg); background-repeat: no-repeat; background-position: bottom left;}
#header a {display: block; width: 100%; height: 100%;}
#header a span {display: none;}
#topnav {height: 65px; font-family: Arial, Verdana, Helvetica, sans-serif; background: url(white-border.gif) repeat-x bottom left;}
#topnav ul {margin: 0;}
#topnav li {float: left; background: #213602;}
#topnav li.first {padding-left: 1px; background-color: #ffffff;}
#topnav li.first a {width: 157px; background-color: #6d774a;}
#topnav li.last a {width: 150px;}
#topnav li a {display: block; width: 148px; height: 49px; padding-top: 15px; background-image: url(white-border.gif); background-repeat: repeat-y; background-position: top right;text-align: center; text-transform: uppercase; color: #ffffff; font-weight: bold; text-decoration: none;}
#topnav li a:hover {background-color: #A3B06E; color:#213602; }
#sidenav {text-align: center;}
#bodywrapper {padding: 0;}
#column1,
#column2 {position: relative; float: left;}
#column1 {width: 158px;}
#quicksearch {padding: 10px 5px 38px 4px; background: url(quicksearch-bg.png) no-repeat bottom center;}
#column2 {width: 564px; padding: 15px;}
#footer #condolences {width: 100%; height: 120px; background: url(footer-condolences-bg.jpg) no-repeat;}
#condolences-biglink {display: block; width: 158px; height: 100%;}
#condolences-biglink span {display: none;}
#bggradient {position: absolute; width: 100%; height: 150px; left: 0; top: 0;}
#extra1,
#extra2,
#extra3 {position: absolute; width: 14px; height: 39px; background-repeat: no-repeat;}
#extra1 {background-image: url(extra1-bg.gif); height: 57px; top: 0px; right: 0px;}
#extra2 {background-image: url(extra2-bg.gif); bottom: 0px; left: 14px;}
#extra3 {background-image: url(extra3-bg.gif); bottom: 0px; right: 0px;}

/* *********************************************************** */
/*                   ADVANTAGE PLUS STYLES                     */
/* *********************************************************** */

#sitewrapperTP {width: 710px; padding: 0 10px; background-image: url(sitewrapperTP-bg.png);}
#sitewrapperTP #pagewrapper {padding-bottom: 50px;}
#sitewrapperTP #header {height: 217px; background-image: url(headerTP-bg.jpg);}
#sitewrapperTP #header h1 a {display: block; width: 300px; height: 200px;}
#sitewrapperTP #header h1 span {display: none;}
#sitewrapperTP #navigation {margin: 0; position: absolute; width: 282px; left: -11px; top: 180px;}
#sitewrapperTP #navigation li {float: left;}
#sitewrapperTP #navigation a {display: block; width: 139px; height: 24px; background-repeat: no-repeat;}
#sitewrapperTP #entersite-btn {padding-right: 4px;}
#sitewrapperTP #entersite-btn a {background-image: url(entersite-btn.png);}
#sitewrapperTP #condolence-btn a {background-image: url(condolences-btn.png);}
#sitewrapperTP #headerextra1,
#sitewrapperTP #headerextra2 {position: absolute; width: 59px; height: 308px; top: 0px; background-repeat: no-repeat;}
#sitewrapperTP #headerextra1 {left: -59px; background-image: url(headerextra1-bg.png);}
#sitewrapperTP #headerextra2 {right: -59px; background-image: url(headerextra2-bg.png);}
#sitewrapperTP .intro {position: relative; height: 95px; padding: 10px 40px 20px; background: url(introTP-bg.png) no-repeat;}
#sitewrapperTP .intro h2 {padding: 0; margin: 0; font-size: 2em; font-weight: normal; color: #ffffff;}
#sitewrapperTP .intro p {padding: 0; margin: 0; line-height: 1.25em; font-size: 1.2em; font-weight: bold; color: #213602;}
#sitewrapperTP #bodywrapper {background: url(bodywrapperTP-bg.png) no-repeat 0 125px;}
#sitewrapperTP #column1 {width: 228px; padding: 40px 15px 15px;}
#sitewrapperTP #column2 {width: 420px; padding: 40px 15px 15px; color: #ffffff;}
#sitewrapperTP #column1 .module h2,
#sitewrapperTP #column2 .module h2 {font-size: 1.8em; font-weight: normal;}
#sitewrapperTP #column1 .module h2,
#sitewrapperTP #column1 .module h2 {color: #213602;}
#sitewrapperTP #column2 .module h2 {color: #b2c858;}
#sitewrapperTP #services ul {margin: 0.5em 0;}
#sitewrapperTP .module a {cursor: pointer;}
#sitewrapperTP #services #servicecontrols {font-size: 1.2em;}
#sitewrapperTP #services #servicecontrols a {color: #213602; font-weight: bold;}
#sitewrapperTP #services a {color: #ffffff;}
#sitewrapperTP #funeralnews .news_article {line-height: 1.3em;}
#sitewrapperTP #funeralnews .news_date {color: #b2c858; font-weight: bold;}
#sitewrapperTP #ourlocation #map {height: 148px; width: 100%; background: grey; border: 1px solid #213602;}
#sitewrapperTP #localairlines li {padding: .3em 0; border-bottom: 1px solid #b2c858;}
#sitewrapperTP #localairlines a {color: #ffffff;}
#sitewrapperTP #footer {padding-top: 7px; height: 70px; width: 706px; color: #ffffff; text-align: center; border: 2px solid #ffffff; background-color: #213602; background-image: none;}
#sitewrapperTP #footer p {margin: 0.1em 0; font-size: 1.1em; line-height: 1.5em;}
#sitewrapperTP #footer a {color: #b2c858;}

/* *********************************************************** */
/*                      HOME PAGE STYLES                       */
/* *********************************************************** */
/*  Home page is the same as default styles for this theme     */
/* *********************************************************** */
